/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: fixed !important;
	top:0px;
	left:0px;
	background:#b24333;
	/*background: #0c1923;*/
	/*padding: 4px 0;*/
	min-height: 42px;
	z-index: 99999999;
	height: 62px;
	box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.5);
}
.mean-container a.meanmenu-reveal.meanclose{
	line-height: 22px;
	font-family: 'pf_dintext_probold';
	font-size:25px !important;	
	padding-bottom:10px !important;
}
.mean-container a.meanmenu-reveal {
	width: 50px;
    height: 45px;
    padding: 9px 7px 9px 7px;
    position: absolute;
    top: 10px;
    right: 25px !important;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 15px;
    font-size: 1px;
    display: block;
    /* font-family: Arial, Helvetica, sans-serif; */
    margin-bottom: 0px;
    border: 1px solid #892a1c;
    border-radius: 4px;
}
.mean-container a.meanmenu-reveal span {
	display: block;
    background: #fff;
    height: 4px;
    margin-bottom: 5px;
    width: 34px;
    border-radius: 2px;
}
.mean-container .mean-nav {
	float: right;
	width: 250px;
	background: #272727;
	margin-top: 61px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
        height:1200px;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 20px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #4e4e4e;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'TitilliumWeb-Light';
	font-size:15px;
	line-height:19px;
	text-align:left;
}
.mean-container .mean-nav ul ul li{
	background:#5b5b5b;	
}
.mean-container .mean-nav ul ul ul li{
	background:#ababab;	
}
.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 12px 15% 12px 5%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 2px solid rgba(255,255,255,1);
	/*opacity: 0.75;*/
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	/*border-bottom: none;*/
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 80%;
	padding: 12px 15% 12px 5%;
}
.mean-container .mean-nav ul li li li li a {
	width: 80%;
	padding: 12px 15% 12px 5%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 80%;
	padding: 12px 15% 12px 5%;
}
.mean-container .mean-nav ul li a:hover {
	background: #1c1c1c;
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 13px;
	height: 13px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background:url(../images/MobMenuArrow1.png) no-repeat 9px 15px;
	font-size:0px !important;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	/*background: none;*/
}
.mean-container .mean-nav ul li a.mean-clicked{
	background:url(../images/MobMenuArrow2.png) no-repeat 9px 15px;	
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
#MobSearch{
	position:relative;
	clear:both;	
}
#MobSearch a{
	display: block;
	float: right;
	width: 80%;
	padding: 12px 15% 12px 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #383838;
	border-bottom: 2px solid rgba(255,255,255,1);
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'FuturaMedium';
	font-size: 15px;
	line-height: 19px;
	text-align: right;	
	cursor:pointer;
}
.dropIcon.open{
	width:13px;
	height:13px;
	background:url(../images/MobMenuArrow1.png) no-repeat;
	position:absolute;
	top: 14px;
	right: 15px;	
}
.dropIcon.close{
	width:13px;
	height:13px;
	background:url(../images/MobMenuArrow2.png) no-repeat;
	position:absolute;
	top: 14px;
	right: 15px;	
}
.MobSearchFrom{
	display:none;	
}